Bug 115625 - rhn_register: Problem registering username
rhn_register: Problem registering username
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-13 18:39 EST by Walker Aumann
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-25 13:01:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Walker Aumann 2004-02-13 18:39:03 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040115

Description of problem:
When trying to send profile to Red Hat Network, "Problem registering
username" occurs when using an existing rhn account (for the older
series of releases) or when trying to register a new account (which
may already exist).  Also, when trying to use an existing account, I'm
still asked for name, address, phone number, etc., which should all be
on file for the existing account.

Version-Release number of selected component (if applicable):
up2date-4.3.11-2

How reproducible:
Didn't try

Steps to Reproduce:
1. Install
2. Run rhn_register
3. Enter values for existing account on rhn (non-Fedora Core 2)
    

Actual Results:  Problem registering username error message.

Expected Results:  Profile sent to Red Hat Network - proceed with up2date.

Additional info:

Note You need to log in before you can comment on or make changes to this bug.